<?
  include "include/dbcon.php";
?>
<?
  global $conn;
  $id = $_POST["id"];
?>
<?
  $query = "DELETE FROM punchsys_holiday WHERE id=$id";
  mysqli_query($conn,$query);
?>
<?
  header("location: main.php?pg=sys&ac=hol");
?>
